Hello everyone!

just took over as System Admin, and noticing many of our dell server with the "Xalan-c" causing crashes, and what do you know, it as all older version of OMSA :)

Can I simply install the latest or need to remove the earlier version, and will a reboot of the servers be needed (these are mostly all Hyper-V, so quite difficult to schedule maintenance and reboot :) )

Thanks for any info and tips!